View Issue Details

IDProjectCategoryView StatusLast Update
0006306SUMoRefactoringpublic2021-01-16 11:42
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.3Fixed in Version5.12.3 
Summary0006306: SandBoxie company name should now be "Xanasoft"
Description

https://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=Sandboxie+%2864+bits%29&Company=xanasoft.com
TagsNo tags attached.

Relationships

related to 0002070 resolvedKyle_Katarn Mutiple detection for Sandboxie 
related to 0001267 resolvedKyle_Katarn Multiple identification for Sandboxie 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-12-30 11:07 Kyle_Katarn New Issue
2020-12-30 11:07 Kyle_Katarn Status new => assigned
2020-12-30 11:07 Kyle_Katarn Assigned To => Kyle_Katarn
2020-12-30 11:08 Kyle_Katarn Relationship added related to 0002070
2020-12-30 11:08 Kyle_Katarn Relationship added related to 0001267
2021-01-03 13:44 Kyle_Katarn Target Version 5.12.2 => 5.12.3
2021-01-03 14:05 Kyle_Katarn Summary Wrong company for SandBoxie => SandBoxie by Xanasoft should be "SandBoxie+"
2021-01-03 14:05 Kyle_Katarn Description Updated
2021-01-16 11:34 Kyle_Katarn Summary SandBoxie by Xanasoft should be "SandBoxie+" => SandBoxie company name should now be "Xanasoft"
2021-01-16 11:42 Kyle_Katarn Status assigned => resolved
2021-01-16 11:42 Kyle_Katarn Resolution open => fixed
2021-01-16 11:42 Kyle_Katarn Fixed in Version => 5.12.3